@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
ul,li{ list-style:none;}
body{ font-family:"Î¢ÈíÑÅºÚ";}
.banner{ width:100%; height:719px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.clear{ clear:both;}
.cen1120{ width:1120px; margin:0 auto; overflow:hidden;}
.yhnav{ width:100%; height:268px; background:url(../images/navbg.jpg) no-repeat center #fbb102; margin:0 auto; overflow:hidden;} 
.yhnav a{ width:150px; height:150px; float:left; display:block; margin:53px 0 0 31.4px;}
.title{ font-size:48px; color:#000; text-align:center; margin:60px auto 0 auto; font-weight:bold;}
.title span{ color:#b60f19;}
.p1{ width:100%; height:1045px; background:url(../images/p1bg.jpg) no-repeat center bottom #fcf9ed; margin:0 auto; overflow:hidden;} 
.p1-left{ width:350px; float:left; margin:100px 0 0 80px; text-align:center;}
.p1-left b{ font-size:56px; color:#fefefd;}
.p1-left b span{ font-size:61px;}
.p1zx{ width:170px; background:#fbb102; font-size:30px; color:#FFF; text-align:center; line-height:46px; border-radius:23px; margin:10px auto 0 auto; font-weight:bold;}
.p1zx a{ color:#FFF;}
.p1-sj{ font-size:16px; color:#FFF; margin:15px auto 0 auto;}
.p1-right{ width:410px; float:left; margin:150px 0 0 230px; font-size:16px; color:#000; line-height:25px;}
.p1-right span{ font-size:16px; color:#FFF; background:#c31419; width:84px; display:block; text-align:center; line-height:25px; margin:5px 0;}
.p2{ width:100%; height:2033px; background:url(../images/p2bg.jpg) no-repeat center #670104; margin:0 auto; overflow:hidden;} 
.p2text{ font-size:18px; color:#FFF; font-size:18px; line-height:30px; margin:480px auto 0 auto;}
.p2-yh1{ width:555px; margin:170px 0 0 520px; text-align:center;} 
.p2-yh1 b{ font-size:56px; color:#000;}
.p2-yh1 b span{ font-size:24px; color:#c11218;}
.p2zx1{ width:170px; background:#c11218; font-size:30px; color:#FFF; text-align:center; line-height:46px; border-radius:23px; margin:10px auto 0 auto; font-weight:bold;}
.p2zx1 a{ color:#FFF;}
.yh-text{ font-size:16px; color:#000; text-align:left; line-height:25px; margin:45px 0 0 0;}
.yh-text b{ font-size:16px;}
.p3{ width:100%; background:#fbb102; margin:0 auto; overflow:hidden;}
.jzzj{ width:1028px; height:auto; margin:40px auto 75px auto; overflow:hidden;}
.jzzj .zpmenu{ width:1028px; height:500px; margin:0 auto; overflow:hidden;}
.jzzj .zpmenu dl{width:1028px; height:500px;float:left;}
.jzzj .zpmenu dt{width:92px;float:left;height:500px; margin-right:1px;cursor: pointer;}
.jzzj .zpmenu dt img{ width:92px; height:500px;}
.jzzj .zpmenu .open{display: none;}
.jzzj .zpmenu dd{width:562px;height:500px;float:left;position:relative;display:block;overflow:hidden;}
.jzzj .zpmenu .zpinfor{ width:562px;height:500px;position:relative;}
.jzzj .zpmenu .zpinfor img{width:562px;height:500px;}
.p4{ width:100%; background:#fbf6e7; margin:0 auto; overflow:hidden;}
.ms1{ border:1px #ac090d solid; border-radius:10px; overflow:hidden; padding:15px 0;}
.ms1 li{ width:537px; float:left; margin:0 0 0 15px; text-align:center; background:#ac090d;}
.qg-title{ font-size:40px; color:#fff; margin:15px 0 0 0; font-weight:bold;}
.ms1 b{ font-size:40px; color:#fdce4f;}
.ms1 span{text-decoration:line-through; font-size:20px; color:#fff;}
.qgzx1{ width:160px; float:left; background:#fefefd; font-size:22px; text-align:center; line-height:40px; border-radius:20px; margin:10px 0 30px 180px;}
.qgzx1 a{ color:#ac090d;}
.xxl{ float:left; font-size:18px; line-height:40px; margin:10px 0 0 10px; color:#FFF;}
.xxl1{ float:left; font-size:18px; line-height:40px; margin:10px 0 0 10px; color:#c0121a;}
.ms2 li{ width:256px; float:left; margin:35px 0 0 29.3px; text-align:center; background:#FFF; border:1px #ac090d solid; font-size:26px; color:#c0121a;}
.qg-title1{ font-size:26px; color:#000; margin:15px 0 0 0;}
.ms2 b{ font-size:40px; color:#c0121a;}
.ms2 span{text-decoration:line-through; font-size:20px; color:#5c4207;}
.qgzx{ width:120px; float:left; background:#c0121a; color:#fff; font-size:22px; text-align:center; line-height:40px; border-radius:20px; margin:10px 0 30px 20px;}
.qgzx a{ color:#fff;}
.p5{ width:100%; height:746px; background:url(../images/p5bg.jpg) no-repeat center #420000; margin:0 auto; overflow:hidden;}
.lq li{ width:450px; float:left; margin:85px 0 0 73px;}
.p6{ width:100%; height:929px; background:url(../images/p6bg.jpg) no-repeat center #fbf8f6; margin:0 auto; overflow:hidden;}
.p6text{ width:540px; margin:65px 0 0 590px;}
.p6title{ font-size:31px; color:#c11218;}
.p6zx{ width:245px; font-size:30px; line-height:58px; text-align:center; border-radius:10px; background:#c11218; color:#FFF; margin:190px auto 0 auto;}
.p6zx a{ color:#FFF;}
